﻿.COPY {
       font-size:8pt;
       font-family:Verdana, Arial, Helvetica, sans-serif;
}
.UPDATED {
          font-size:8pt;
          font-family:Arial, Helvetica, Verdana, sans-serif;
}
.BLURBHEAD {
            color:#BB0020;
}
.TITLE {
        mso-style-name:Title;
        mso-style-next:Normal;
        margin-top:6.0pt;
        margin-right:0in;
        margin-bottom:6.0pt;
        margin-left:0in;
        mso-pagination:widow-orphan;
        page-break-after:avoid;
        font-size:14pt;
        font-family:Arial;
        mso-fareast-font-family:Times New Roman;
        color:#336699;
        mso-ansi-language:EN-US;
        font-weight:bold;
}
.TITLE2 {
         color:#C96205;
         font-size:10.5pt;
}
.STANDIN {
          font-size:10pt;
          font-family:Verdana, Arial, Helvetica, sans-serif;
          margin-left:80px;
}
.KEYCOM {
         mso-style-name:KEYCOM;
         margin-top:0in;
         margin-right:0in;
         margin-bottom:0in;
         margin-left:0in;
         margin-bottom:.0001pt;
         mso-pagination:widow-orphan;
         font-size:10.0pt;
         font-family:"Courier New";
         mso-fareast-font-family:Times New Roman;
         color:#1BA086;
}
.KEYCOM2 {
          color:#990E06;
          font-size:10pt;
}
.DIR {
      color:#801010;
      font-size:10pt;
}
.STANDRED {
           color:#801010;
           font-size:10pt;
}
.STANDGREEN {
             color:#219D02;
             font-size:10pt;
}
.UNIX {
       mso-style-name:UNIX;
       margin-top:2pt;
       margin-right:0in;
       margin-bottom:2pt;
       mso-pagination:widow-orphan;
       font-size:10.0pt;
       font-family:"Courier New";
       mso-fareast-font-family:Times New Roman;
       letter-spacing:-1.0pt;
       color:#1BA086;
}
.INI {
      color:#000000;
      font-family:Courier, font-size: 12pt;
}
.TEAL {
       color:#227777;
       font-size:10pt;
}
.LINK {
       font-size:10pt;
}
.COVER {
        bgcolor:#FFFFFF;
        font-size:16pt;
        font-family:Verdana, Arial, Helvetica, sans-serif;
}
.THEATER {
          color:#0060BB;
          font-weight:bold;
          font-size:16pt;
}
.THEATER2 {
           color:#003077;
           font-weight:bold;
           font-size:14pt;
}
.NEWS {
       color:#0060BB;
       font-weight:bold;
       font-size:16pt;
}
.NEWS2 {
        color:#003077;
        font-weight:bold;
        font-size:14pt;
}
.RESOURCES {
            color:#0060BB;
            font-weight:bold;
            font-size:16pt;
}
.RESOURCES2 {
             color:#003077;
             font-weight:bold;
             font-size:14pt;
}
.PAVILION {
           color:#0060BB;
           font-weight:bold;
           font-size:16pt;
}
.PAVILION2 {
            color:#003077;
            font-weight:bold;
            font-size:14pt;
}
.PAVILION3 {
            color:#001033;
            font-weight:bold;
            font-size:12pt;
}
.PARTNERS {
           color:#0060BB;
           font-weight:bold;
           font-size:16pt;
}
.PARTNERS2 {
            color:#003077;
            font-weight:bold;
            font-size:14pt;
}
.EXPO {
       color:#000000;
       font-weight:bold;
       font-size:16pt;
}
.EXPO2 {
        color:#000000;
        font-weight:bold;
        font-size:14pt;
}
BODY {
      background-color:#FFFFFF;
      background-image:url("../images/eagle_water.gif");
      background-attachment:fixed;
      background-repeat:no-repeat;
      background-position:top right;
      font-size:16pt;
      font-family:Verdana, Arial, Helvetica, sans-serif;
}
TABLE {
       font-size:10pt;
       font-family:Verdana, Arial, Helvetica, sans-serif;
}
TR {
    font-size:10pt;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
TD {
    font-size:10pt;
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
P {
   margin-top:5pt;
   margin-right:0in;
   margin-left:.4in;
   margin-bottom:10pt;
   mso-pagination:widow-orphan;
   font-size:10.0pt;
   font-family:Verdana,Arial;
   mso-fareast-font-family:Times New Roman;
}
DIV {
     font-size:8pt;
     font-family:Verdana, Arial, Helvetica, sans-serif;
}
UL {
    font-size:10pt;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    list-style-image:/directx/images/sm_dx_c.gif;
}
H1 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
H2 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
H3 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
H4 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
H5 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
H6 {
    font-family:Verdana, Arial, Helvetica, sans-serif;
}
A:link {
        color:#219D02;
}
A:visited {
           color:#4092D5;
}
a {
   color:#3366CC;
   text-decoration:none;
}
